We have just installed two new versions of the popular computational fluid dynamics software Fluent. These are the most current version Ansys-18.0, and the one prior to that Ansys-17.2. Please read through our help file http://cac.queensu.ca/wiki/index.php/HowTo:fluent to learn how to use the software on our systems. If you are already a Fluent user, the switch is easy: replace the setup command “use fluent” by “use ansys17” (for Ansys-17.2) or “use ansys18” (for Ansys-18.0). Done. For compatibility, we are keeping the “use fluent” command for Ansys-16.1 for a while.